/****************************
    Page Title
****************************/

.yls_db .yls_page-title {
    margin-bottom: 72px;
}

.yls_db .yls_page-title .yls_container {
    position: relative;
}

.yls_db .yls_page-title .yls_container > .flex_auto__cols > .flex_auto-item {
    max-width: clamp(0px, 75%, 900px);
}

.yls_db .yls_page-title .yls_date,
.yls_db .yls_page-title .yls_badge {
    position: absolute;
    top: 0;
    left: 48px;
    transform: translate(0, -50%);
    display: inline-block;
    background: var(--color_secondary-400);
    padding: 0.5em 1em 0.6em 1em;
    color: #fff;
    border-radius: var(--border-radius_md);
}

@media only screen and (max-width: 991px) {

    .yls_db .yls_page-title .yls_container > .flex_auto__cols > .flex_auto-item {
        max-width: none;
    }

}

@media only screen and (max-width: 480px) {

    .yls_db .yls_page-title {
        margin-bottom: 30px;
    }
    
    .yls_db .yls_page-title .yls_date,
    .yls_db .yls_page-title .yls_badge {
        left: auto;
        right: 15px;
    }

}

/***** Quick Navigation *****/

.yls_db .yls_page-title-quick-nav {
    margin-top: -73px;
    padding: 36px;
    background: var(--color_primary-500);
    border-radius: var(--border-radius_md);
}

.yls_db .yls_page-title-quick-nav > ul {
    --gap: 0.9rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    margin: calc( var(--gap) / -2 );
    padding: 0;
    list-style: none;
}

.yls_db .yls_page-title-quick-nav > ul > li {
    padding: calc( var(--gap) / 2 );
}

.yls_db .yls_page-title-quick-nav .yls_btn-link__label {
    display: inline-block;
    max-width: 180px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: var(--type-scale-rel_lg);
}

@media only screen and (max-width: 991px) {

    .yls_db .yls_page-title-quick-nav {
        margin-top: 30px;
    }
    
    .yls_db .yls_page-title-quick-nav .yls_btn-link__label {
        max-width: none;
        white-space: normal;
        text-overflow: unset;
    }

}

/***** Share Buttons *****/

.yls_db .yls_social-media {
    position: absolute;
    left: var(--spacing_sm);
    bottom: -48px;
    transform: translate(0, 100%);
}

.yls_db .yls_social-media-list {
    flex-direction: column;
}

@media only screen and (max-width: 991px) {

    .yls_db .yls_social-media {
        position: relative;
        left: auto;
        bottom: auto;
        transform: none;
        margin-top: 30px;
    }
    
    .yls_db .yls_social-media-list {
        flex-direction: row;
    }

}

/****************************
    Breadcrumbs
****************************/

.yls_breadcrumbs {
    position: relative;
    z-index: 20;
}

.yls_breadcrumbs .s-breadcrumbs {
    --gap: 24px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin: 0 calc( var(--gap) / -2 );
}

.yls_breadcrumbs .s-breadcrumbs > * {
    padding: 0 calc( var(--gap) / 2 );
    font-size: var(--type-scale_sm);
}

.yls_breadcrumbs .s-breadcrumbs > div:last-child {
    opacity: 0.6;
}

.yls_breadcrumbs .s-crumb {
    font-weight: 500;
    white-space: nowrap;
}

.yls_breadcrumbs a {
    color: var(--color_secondary-400);
    text-decoration: none;
}

.yls_breadcrumbs a:hover {
    color: var(--color_secondary-500);
    text-decoration: none;
}

.yls_breadcrumbs .s-delimiter {
    height: 1em;
}

.yls_breadcrumbs .s-delimiter:before {
    position: relative;
    top: 50%;
    left: 0;
    transform: translate(0, -50%) rotate(45deg);
    transform-origin: 120% 0%;
    display: inline-block;
    width: 0.4em;
    height: 0.4em;
    vertical-align: top;
    content: '';
    border-style: solid;
	border-width: 1px 1px 0 0;
	border-color: var(--color_secondary-700);
    opacity: 0.4;
}

@media only screen and (max-width: 480px) {

    .yls_breadcrumbs .s-breadcrumbs {
        --gap: 8px;
    }

}

/****************************
    Content Settings
****************************/

.yls_db-content > div {
    --gap: 108px;
}

.yls_db-content .limited-padding {
    padding-top: 0;
    /*padding-bottom: 0;*/
}

.yls_db-content .limited-padding + .limited-padding {
    padding-top: calc(var(--gap) / 2);
}

@media only screen and (max-width: 480px) {

    .yls_db-content > div {
        --gap: 72px;
    }

}

/****************************
    Callout
****************************/

.yls_db .yls_callout {
    --offset: 48px;
    width: calc( 100% + ( var(--offset) * 2 ) );
    margin-left: calc( var(--offset) * -1 );
    padding: var(--offset);
    border-radius: var(--border-radius_sm);
}

.yls_db .yls_callout .yls_text h2,
.yls_db .yls_callout .yls_text h3,
.yls_db .yls_callout .yls_text h4,
.yls_db .yls_callout .yls_text h5 {
    font-size: var(--type-scale_xl);
    color: #fff;
}

.yls_db .yls_callout .yls_text {
    line-height: var(--type-scale_xl);
    font-weight: 400;
    color: #fff;
}

@media only screen and (max-width: 480px) {
    
    .yls_db .yls_callout {
        --offset: 0px;
        padding: 48px 30px;
    }

}

/****************************
    Price (Single)
****************************/

.yls_db .yls_price {
    position: relative;
    display: inline-block;
    padding: 1rem;
    overflow: hidden;
    background: var(--color_primary-300);
    border-radius: var(--border-radius_sm);
}

/*
.yls_db .yls_price:before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    width: 400%;
    padding-bottom: calc( 400% * 0.14 );
    content: '';
    background-image: url('https://cloud.sitemn.gr/users/VisitKinrooi/swfiles/body/wave-primary-400.svg');
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}


.yls_db .yls_price-prefix,
.yls_db .yls_price-main,
.yls_db .yls_price-suffix {
    position: relative;
    z-index: 10;
}
*/

.yls_db .yls_price-prefix {
    width: 100%;
    margin-bottom: 4px;
    float: none;
    text-align: left;
    font-size: var(--type-scale_sm);
    font-weight: 500;
    color: var(--color_primary-800);
    opacity: 0.6;
}

.yls_db .yls_price-prefix:empty {
    display: none;
}

.yls_db .yls_price-main {
    float: left;
    font-size: var(--type-scale_xl-2);
    font-weight: 800;
    color: var(--color_primary-800);
}

.yls_db .yls_price-suffix {
    margin: 1em 0 0 0.694em;
    float: left;
    font-size: var(--type-scale_xs);
    font-weight: 500;
    color: var(--color_primary-800);
    opacity: 0.6;
}

.yls_db .yls_price-suffix:empty {
    display: none;
}

/****************************
    Visual + Content
****************************/

.yls_db .yls_ds .yls_container > div {
    justify-content: space-between;
    align-items: center;
}

.yls_db .yls_ds-visual {
    width: var(--w_6-12);
}

.yls_db .yls_ds-content {
    width: var(--w_5-12);
}

.yls_db .yls_ds-content > .flex_auto__rows > .flex_auto-item:nth-child(1) h3 {
    font-size: var(--type-scale_xl-2);
}

.yls_db .yls_ds .yls_price {
    justify-content: flex-start;
}

.yls_db .yls_ds .yls_price-prefix {
    text-align: left;
}

@media only screen and (max-width: 991px) {

    .yls_db .yls_ds .yls_container > div {
        flex-direction: column !important;
        justify-content: flex-start !important;
        margin-left: 0;
        margin-right: 0;
        margin-top: calc( var(--gap) / -2 );
        margin-bottom: calc( var(--gap) / -2 );
    }
    
    .yls_db .yls_ds-visual,
    .yls_db .yls_ds-content {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        padding-top: calc( var(--gap) / 2 );
        padding-bottom: calc( var(--gap) / 2 );
    }
    
    .yls_db .yls_ds-content {
        width: 100%;
    }

}

/* Opening Times */

.yls_db .yls_ds-content .yls_times {
    --gap: 16px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    margin: calc( var(--gap) / -2 ) 0;
    padding: 48px;
    background: var(--color_secondary-400);
    border-radius: var(--border-radius_sm);
}

.yls_db .yls_ds-content .yls_times-item {
    padding: calc( var(--gap) / 2 ) 0;
}

.yls_db .yls_ds-content .yls_times-item:not(:last-child) {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.yls_db .yls_ds-content .yls_times-item-container {
    --gap: 30px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    margin: 0 calc( var(--gap) / -2 );
}

.yls_db .yls_ds-content .yls_times-day,
.yls_db .yls_ds-content .yls_times-hours {
    padding: 0 calc( var(--gap) / 2 );
    font-size: var(--type-scale_sm);
    color: #fff;
}

.yls_db .yls_ds-content .yls_times-day {
    width: 160px;
    font-weight: 600;
}

/****************************
    Featured Visual
****************************/

.yls_db .yls_featured-visual > div {
    padding-bottom: clamp( 0%, 56.25%, calc( 80vh - var(--height_header-scroll) ) );
}

/***** Image *****/

.yls_db .yls_featured-visual-img {
    overflow: hidden;
    border-radius: var(--border-radius_sm);
    box-shadow: var(--shadow_xl);
}

/***** Collage *****/

.yls_db .yls_featured-visual-collage {
    position: relative;
}

.yls_db .yls_featured-visual-collage__lg,
.yls_db .yls_featured-visual-collage__sm {
    position: absolute;
    top: 0;
    height: 100%;
    overflow: hidden;
    border-radius: var(--border-radius_sm);
    box-shadow: var(--shadow_xl);
}

.yls_db .yls_featured-visual-collage__lg {
    left: 0;
    width: calc( 65% - 15px );
}

.yls_db .yls_featured-visual-collage__sm {
    right: 0;
    width: calc( 35% - 15px );
}

/***** Video *****/

.yls_db .yls_featured-visual-video {
    position: relative;
}

.yls_db .yls_featured-visual-video iframe,
.yls_db .yls_featured-visual-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: var(--border-radius_sm);
    box-shadow: var(--shadow_xl);
}

/****************************
    Gallery
****************************/

.yls_db .yls_gallery {
    overflow: visible;
}

.yls_db .yls_gallery .swiper-slide {
    -webkit-transition: all .38s cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-transition: all .38s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all .38s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.yls_db .yls_gallery .swiper-slide:not(.swiper-slide-visible) {
    opacity: 0;
    pointer-events: none;
}

.yls_db .yls_gallery-item {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 0 0 75% 0;
    overflow: hidden;
    border-radius: var(--border-radius_sm);
}

.yls_db .yls_gallery-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--color_secondary-500);
}

/****************************
    Table
****************************/

.yls_db .yls_db-table-header > .flex_auto__cols > div {
    width: 50%;
}

.yls_db .yls_db-table-header > .flex_auto__cols > div:empty {
    display: none !important;
}

@media only screen and (max-width: 991px) {

    .yls_db .yls_db-table-header > .flex_auto__cols {
        flex-direction: column;
        margin-left: 0;
        margin-right: 0;
        margin-top: calc( var(--gap) / -2 );
        margin-bottom: calc( var(--gap) / -2 );
    }
    
    .yls_db .yls_db-table-header > .flex_auto__cols > div {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        padding-top: calc( var(--gap) / 2 );
        padding-bottom: calc( var(--gap) / 2 );
        justify-content: flex-start !important;
    }

}

/****************************
    Call-To-Action
****************************/

.yls_db .yls_cta {
    padding: 72px;
    background: var(--color_primary-300);
    border-radius: var(--border-radius_sm);
}

.yls_db .yls_cta h2 {
    max-width: 22ch;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.yls_db .yls_cta .yls_btn-list {
    justify-content: center;
}

@media only screen and (max-width: 991px) {

    .yls_db .yls_cta {
        padding: 60px 48px;
    }

}

@media only screen and (max-width: 480px) {

    .yls_db .yls_cta {
        padding: 48px 30px;
    }
    
    .yls_db .yls_cta h2 {
        line-height: 1;
    }

}

/****************************
    Testimonials
****************************/

.yls_testimonials-title {
    text-align: center;
}

.yls_db .yls_testimonials-card {
    position: relative;
    background: var(--color_secondary-300);
    border-radius: var(--border-radius_sm);
}

.yls_db .yls_testimonials-card:before {
    position: absolute;
    left: 15%;
    bottom: 0;
    transform: translate(0, 35%);
    z-index: 1;
    width: 240px;
    height: calc( 240px * 0.14 );
    content: '';
    background-image: url(https://cloud.sitemn.gr/users/VisitKinrooi/swfiles/body/wave-secondary-400.svg);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}

.yls_db .yls_testimonials-container {
    width: 100%;
    overflow: hidden;
}

.yls_db .yls_testimonials {
    padding: 72px;
    overflow: visible;
}

.yls_db .yls_testimonials .swiper-slide {
    -webkit-transition: all .38s cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-transition: all .38s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all .38s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.yls_db .yls_testimonials .swiper-slide:not(.swiper-slide-visible) {
    opacity: 0;
    pointer-events: none;
}

.yls_db .yls_testimonials-item .yls_text {
    max-width: 46ch;
    margin-left: auto;
    margin-right: auto;
    font-size: var(--type-scale_lg);
    text-align: center;
    color: var(--color_secondary-700);
}

.yls_db .yls_testimonials-details {
    display: inline-block;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 12px;
    text-align: center;
    font-size: var(--type-scale_md);
    font-weight: 700;
    letter-spacing: var(--letter-spacing_dense);
    color: var(--color_secondary-700);
    opacity: 0.4;
}

.yls_db .yls_testimonials .swiper-button-prev {
    left: 30px;
}

.yls_db .yls_testimonials .swiper-button-next {
    right: 30px;
}

@media only screen and (max-width: 991px) {
    
    .yls_db .yls_testimonials {
        padding: 60px 48px 108px 48px;
    }
    
    .yls_db .yls_testimonials-card:before {
        display: none;
    }
    
    .yls_db .yls_testimonials-item .yls_text {
        font-size: var(--type-scale_md);
    }
    
    .yls_db .yls_testimonials .swiper-navigation {
        position: absolute;
        left: 50%;
        bottom: 24px;
        transform: translate(-50%, 0);
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        flex-direction: row;
    }
    
    .yls_db .yls_testimonials .swiper-button {
        position: relative;
        top: auto;
        transform: none;
    }
    
    .yls_db .yls_testimonials .swiper-button-prev {
        left: auto !important;
        margin-right: 4px;
    }
    
    .yls_db .yls_testimonials .swiper-button-next {
        right: auto !important;
        margin-left: 4px;
    }
    
    .yls_db .yls_testimonials .swiper-button-disabled {
        opacity: 0.4;
    }

}

@media only screen and (max-width: 991px) {
    
    .yls_db .yls_testimonials {
        padding: 48px 30px 84px 30px;
    }
    
    .yls_db .yls_testimonials .swiper-navigation {
        position: absolute;
        left: 50%;
        bottom: 24px;
        transform: translate(-50%, 0);
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        flex-direction: row;
    }

}

/****************************
    Carousel - Offer & Prices
****************************/

.yls_db .yls_offer-carousel-header {
    width: 75%;
}

.yls_db .yls_offer-carousel-header .yls_text {
    max-width: 72ch;
}

.yls_db .yls_offer-carousel {
    overflow: visible;
}

.yls_db .yls_offer-carousel .swiper-slide {
    -webkit-transition: all .38s cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-transition: all .38s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all .38s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.yls_db .yls_offer-carousel .swiper-slide:not(.swiper-slide-visible) {
    opacity: 0;
    pointer-events: none;
}

.yls_db .yls_offer-carousel .yls_card {
    margin-bottom: 31.4px;
}

.yls_db .yls_offer-carousel .yls_card-content {
    padding-bottom: 0;
    margin-bottom: -31.4px;
}

.yls_db .yls_offer-carousel .yls_card-content h3 {
    margin-bottom: 0;
}

.yls_db .yls_offer-carousel .yls_price-sm {
    display: inline-block;
    margin: 8px 0 var(--gap) 0;
    padding: 8px;
    background: var(--color_secondary-300);
    border-radius: var(--border-radius_sm);
    font-weight: 900;
    color: var(--color_secondary-500);
    letter-spacing: var(--letter-spacing_dense);
}

@media only screen and (max-width: 991px) {

    .yls_db .yls_offer-carousel-header {
        width: 100%;
    }

}

/****************************
    Carousel - Locations
****************************/

.yls_db .yls_locations-carousel-header {
    width: 50%;
}

.yls_db .yls_locations-carousel {
    overflow: visible;
}

.yls_db .yls_locations-carousel .swiper-slide {
    -webkit-transition: all .38s cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-transition: all .38s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all .38s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.yls_db .yls_locations-carousel .swiper-slide:not(.swiper-slide-visible) {
    opacity: 0;
    pointer-events: none;
}

.yls_db .yls_locations-carousel .yls_card-content {
    width: 100%;
    box-sizing: border-box;
}

.yls_db .yls_locations-carousel .yls_card-content > .flex_auto__cols {
    align-items: flex-end;
}

.yls_db .yls_locations-carousel .yls_card-content > .flex_auto__cols > .flex_auto-item {
    width: 50%;
}

.yls_db .yls_locations-carousel .yls_card-content > .flex_auto__cols > .flex_auto-item:nth-child(2) > .flex_auto__rows {
    --gap: 8px;
}

.yls_db .yls_locations-carousel .yls_card-content .yls_text {
    color: #fff;
    line-height: var(--type-scale_lg);
    font-weight: 500;
}

.yls_db .yls_locations-carousel .yls_card-content .yls_btn-list {
    justify-content: flex-end;
}

@media only screen and (max-width: 480px) {
    
    .yls_db .yls_locations-carousel .yls_card .yls_card-img {
        padding-bottom: 120% !important;
    }

    .yls_db .yls_locations-carousel .yls_card-content > .flex_auto__cols {
        --gap: 12px;
        flex-direction: column !important;
        align-items: flex-start;
        margin-left: 0;
        margin-right: 0;
        margin-top: calc( var(--gap) / -2 );
        margin-bottom: calc( var(--gap) / -2 );
    }
    
    .yls_db .yls_locations-carousel .yls_card-content > .flex_auto__cols > .flex_auto-item {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        padding-top: calc( var(--gap) / 2 );
        padding-bottom: calc( var(--gap) / 2 );
    }
    
    .yls_db .yls_locations-carousel .yls_card-content .yls_btn-list {
        justify-content: flex-start;
    }

}

/****************************
    Carousel - Related
****************************/

.yls_db .yls_db-list {
    margin-top: var(--comp-spacing_outer);
    margin-bottom: calc( (var(--comp-spacing_outer) * -1) - 10px );
    padding-bottom: var(--comp-spacing_inner) !important;
}

.yls_db .yls_db-list:after {
    display: none !important;
}

/****************************
    Modal
****************************/

.yls_db-form-modal {
    position: fixed;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    -webkit-transition: all .38s cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-transition: all .38s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all .38s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.yls_db-form-modal.open {
    top: 0;
}

.yls_db-form-modal-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--color_secondary-700);
    opacity: 0.85;
    z-index: 1;
}

.yls_db-form-modal-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 750px;
    max-height: calc(100vh - 144px);
    z-index: 5;
    overflow-y: auto;
}

.yls_db-form-modal-card {
    width: 100%;
    padding: 72px 60px;
    border-radius: var(--border-radius_sm);
    overflow: hidden;
    background: #fff;
}

/***** Close Button *****/

.yls_db-form-modal-close {
    position: absolute;
    top: 0;
    right: 0;
    width: 48px;
    height: 48px;
    border-radius: 0 0 var(--border-radius_sm) 0;
    background: var(--color_secondary-300);
    cursor: pointer;
    -webkit-transition: all .38s cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-transition: all .38s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all .38s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.yls_db-form-modal-close i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: var(--type-scale_lg);
    color: var(--color_secondary-500);
    opacity: 0.4;
    -webkit-transition: all .38s cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-transition: all .38s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all .38s cubic-bezier(0.165, 0.84, 0.44, 1);
}

/* Hover */

.yls_db-form-modal-close:hover {
    background: var(--color_secondary-400);
}

.yls_db-form-modal-close:hover i {
    color: #fff;
    opacity: 1;
}

/****************************
    SiteManager Form Settings
****************************/

/* Default css from Form */
.yls_db .smC21036SmSn1p3T3-style.s-form .s-form__fields {
    display: flex;
    flex-wrap: wrap;
}

.yls_db .smC21036SmSn1p3T3-style.s-form label {
    margin: 0;
}

.yls_db .smC21036SmSn1p3T3-style.s-form .s-form__msg {
    display: none;
}

/* Default css from Complete Form */
/********/
/* Form */
/********/

/* iFrame */
.yls_db .smC21036SmSn1p3T4-style.s-frame--hidden {
    position: absolute;
    bottom: 0;
    left: -9999px;
    height: 0;
    width: 0;
    z-index: -2147483647;
}

/* General */
.yls_db .smC21036SmSn1p3T4-style.s-form {
    position: relative;
}
.yls_db .smC21036SmSn1p3T4-style.s-form .s-flexdir--col {
    flex-direction: column;
}
.yls_db .smC21036SmSn1p3T4-style.s-form .s-flexdir--row {
    flex-direction: row;
    align-items: center;
}
.yls_db .smC21036SmSn1p3T4-style.s-form input::-moz-placeholder,
.yls_db .smC21036SmSn1p3T4-style.s-form input::-webkit-input-placeholder,
.yls_db .smC21036SmSn1p3T4-style.s-form textarea::-moz-placeholder,
.yls_db .smC21036SmSn1p3T4-style.s-form textarea::-webkit-input-placeholder {
    opacity: 1;
}
.yls_db .smC21036SmSn1p3T4-style.s-form label {
    margin: 0;
}
.yls_db .smC21036SmSn1p3T4-style.s-form .s-field__wrapper {
    position: relative;
    display: flex;
    flex-direction: column-reverse;
}
.yls_db .smC21036SmSn1p3T4-style.s-form .s-input,
.yls_db .smC21036SmSn1p3T4-style.s-form .s-textarea,
.yls_db .smC21036SmSn1p3T4-style.s-form .s-select,
.yls_db .smC21036SmSn1p3T4-style.s-form .s-upload__info {
    -webkit-appearance: none;
    appearance: none;
    display: block;
    border: 1px solid #cecece;
    border-radius: 0;
    padding: .375rem .75rem;
    margin: 0;
    flex-grow: 1;
}

.yls_db .smC21036SmSn1p3T4-style.s-form .form-control[readonly] {
    background: none;
}

.yls_db .smC21036SmSn1p3T4-style.s-form .s-upload__info:before {
    border-left: 1px solid #cecece;
    padding: .375rem .75rem;
}

/* Select */
.yls_db .smC21036SmSn1p3T4-style.s-form.s-field__select select {
    cursor: pointer;
}

/* Checkbox / Radio / Opt-in */
.yls_db .smC21036SmSn1p3T4-style.s-form .s-checkbox__opts,
.yls_db .smC21036SmSn1p3T4-style.s-form .s-radio__opts {
    display: flex;
    flex-grow: 1;
}
.yls_db .smC21036SmSn1p3T4-style.s-form .s-checkbox__opts input,
.yls_db .smC21036SmSn1p3T4-style.s-form .s-checkbox__opts svg,
.yls_db .smC21036SmSn1p3T4-style.s-form .s-radio__opts input,
.yls_db .smC21036SmSn1p3T4-style.s-form .s-radio__opts svg,
.yls_db .smC21036SmSn1p3T4-style.s-form .s-field__optin svg {
    display: none;
    flex-shrink: 0;
}
.yls_db .smC21036SmSn1p3T4-style.s-form .s-field__optin input {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    opacity: 0;
}
.yls_db .smC21036SmSn1p3T4-style.s-form .s-checkbox__opts .s-check__label,
.yls_db .smC21036SmSn1p3T4-style.s-form .s-radio__opts .s-radio__label,
.yls_db .smC21036SmSn1p3T4-style.s-form .s-field__optin .s-optin__label {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: flex-end;
    cursor: pointer;
}
.yls_db .smC21036SmSn1p3T4-style.s-form .s-checkbox__opts .s-check__label .s-check__indicator,
.yls_db .smC21036SmSn1p3T4-style.s-form .s-radio__opts .s-radio__label .s-radio__indicator,
.yls_db .smC21036SmSn1p3T4-style.s-form .s-field__optin .s-optin__label .s-optin__indicator {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 1rem;
    height: 1rem;
    margin-right: .5rem;
    border: 1px solid #cecece;
    flex-shrink: 0;
}
.yls_db .smC21036SmSn1p3T4-style.s-form .s-radio__opts .s-radio__label .s-radio__indicator {
    border-radius: 50%;
}
.yls_db .smC21036SmSn1p3T4-style.s-form .s-checkbox__opts input:checked + label svg,
.yls_db .smC21036SmSn1p3T4-style.s-form .s-radio__opts input:checked + label svg,
.yls_db .smC21036SmSn1p3T4-style.s-form .s-optin__input:checked + label svg {
    display: block;
}

/* File Upload */
.yls_db .smC21036SmSn1p3T4-style.s-form .s-file__upload {
    margin: 0;
    opacity: 0;
    z-index: -9999;
    cursor: pointer;
    position: absolute;
    width: 100%;
    height: 100%;
}
.yls_db .smC21036SmSn1p3T4-style.s-form .s-upload__label {
    position: relative;
}

.yls_db .smC21036SmSn1p3T4-style.s-form .s-upload__info {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    cursor: pointer;
    display: flex;
    align-items: center;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.yls_db .smC21036SmSn1p3T4-style.s-form .s-upload__info::before {
    position: absolute;
    top: 0;
    right: 0; 
    bottom: 0;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
}
.yls_db .smC21036SmSn1p3T4-style.s-form .s-upload__info::before {
    content: attr(data-btn);
}
.yls_db .smC21036SmSn1p3T4-style.s-form .s-upload__info::after {
    content: attr(data-upload);
}

.yls_db .smC21036SmSn1p3T4-style.s-form .s-field__optin .s-optin__info p {
    margin-bottom: 0px;
}

/* Submit */
.yls_db .smC21036SmSn1p3T4-style.s-form .s-field__submit {
    flex-direction: row;
}
/* Messages */
.yls_db .smC21036SmSn1p3T4-style.s-form .s-form__msg {
    display: none;
}

/* Default css from Breadcrumbs */
.yls_db .s-breadcrumbs.smC21036SmSn1p3T5-style .s-crumb {
    display: inline-block;
}

.yls_db .s-breadcrumbs.smC21036SmSn1p3T5-style .s-crumb.s-truncate,
.yls_db .s-breadcrumbs.smC21036SmSn1p3T5-style .s-crumb.s-truncate.s-index > span {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.yls_db .s-breadcrumbs.smC21036SmSn1p3T5-style .s-delimiter {
    display: inline-flex;
    justify-content: center;
    align-items: center;
}